> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Actualizar campos de la identidad corporativa (asistente)



## OpenAPI

````yaml /generated/specs/settings.json patch /api/tenant-config/branding/delegated
openapi: 3.0.0
info:
  title: Raul API - Configuraciones
  description: Catalogos, tipos, plantillas y configuraciones maestras del sistema.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags:
  - name: Catalogs
    description: Catálogos IMEI y Chip
paths:
  /api/tenant-config/branding/delegated:
    patch:
      tags:
        - Tenant Config
      summary: Actualizar campos de la identidad corporativa (asistente)
      operationId: TenantBrandingController_patchDelegated
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - branding
              additionalProperties: false
              properties:
                branding:
                  type: object
                  minProperties: 1
                  additionalProperties: false
                  properties:
                    companyName:
                      type: string
                      nullable: true
                    shortName:
                      type: string
                      nullable: true
                    rut:
                      type: string
                      nullable: true
                    giro:
                      type: string
                      nullable: true
                    address:
                      type: string
                      nullable: true
                    phone:
                      type: string
                      nullable: true
                    whatsapp:
                      type: string
                      nullable: true
                    email:
                      type: string
                      nullable: true
                    invoiceEmail:
                      type: string
                      nullable: true
                    website:
                      type: string
                      nullable: true
                    tagline:
                      type: string
                      nullable: true
                    wordmarkTagline:
                      type: string
                      nullable: true
                    footerTagline:
                      type: string
                      nullable: true
                    logoAssetKey:
                      type: string
                      nullable: true
      responses:
        '200':
          description: ''
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Token de sesión Better Auth para rutas de backoffice; las rutas de
        portal usan su token propio.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.